

div#fond {
	height: 2900px;
}


div#title {
	background-image: url(../images/title_projets.gif);
}

.title2 {
	position: absolute;
	top: 1px;
	left: 315px;
	font-size: 34px;
	color: #ffffff;
	width:280px;
	line-height:35px;
	text-align:right;
	
	

}

.subtitle2 {
	font-size: 21px;
	color: #dddddd;
	padding-bottom: 10px;
	adding-left: 30px;
	font-style:italic;
	line-height: 25px;
}

.separation {
	height: 15px;
}

div#right {
	width: 600px;
	left: 226px;
	top: 50px;
	position: absolute;
	z-index: 500;
}

.block {
	width: 600px;
	height: 213px;
	position: relative;
	z-index: 1000;
}

.block div {
	width: 313px;
	height: 213px;
	position: relative;
	float: left;
	z-index: 1000;
}


.block div a {
	width: 300px;
	height: 200px;
	left: 0px;
	top: 0px;
	z-index: 100;
	position: absolute;
	background-repeat: no-repeat;
	background-position: left top;
}


.block div a img{
	position: absolute;
	z-index: 50;
	right: 2100px;
	top: -20px;
}


.block div a:hover img {
	position: absolute;
	right: -165px;
	top: -115px;
	text-decoration: none;
	z-index: 80000;
	border: 0px solid #9a9a9d;
}

.block div a:hover {
	cursor: default;
	z-index: 80000;
	
			 
}

.images {
	
}

#image1bg a {
	background-image: url(../images/appart_salon_avant_s.jpg);
	
}

#image2bg a {
	background-image: url(../images/appart_salon_apres_s.jpg);
	
}

#image3bg a {
	background-image: url(../images/appart_sdb_avant_s.jpg);
	
}

#image4bg a {
	background-image: url(../images/appart_sdb_apres_s.jpg);
}

#image5bg a {
	background-image: url(../images/immeuble_salon_avant_s.jpg);
	
}

#image6bg a {
	background-image: url(../images/immeuble_salon_apres_s.jpg);
	
}

#image7bg a {
	background-image: url(../images/immeuble_sdb_avant_s.jpg);
	
}

#image8bg a {
	background-image: url(../images/immeuble_sdb_apres_s.jpg);
}

#image8bg a:hover img {
	right:-65px;
	top: -315px;
}


#image9bg a {
	background-image: url(../images/maison_arriere_avant_s.jpg);
	
}

#image9bg a:hover img {
	right:-65px;
	top: -315px;
}

#image10bg a {
	background-image: url(../images/maison_arriere_apres_s.jpg);
	
}

#image10bg a:hover img {
	right:-65px;
	top: -315px;
}

#image11bg a {
	background-image: url(../images/maison_grenier_avant_s.jpg);
}

#image12bg a {
	background-image: url(../images/maison_grenier_apres_s.jpg);
}



#button2 a {
	background-image: url(../images/button2visit.jpg);
}



.text {
	position: absolute;
	bottom: -25px;
	left: 325px;
	width: 180px;
	vertical-align: bottom;
	font-size: 13px;
	font-style:italic
}

.title_text {
	font-weight: bold;
	font-size:13px	;
	font-style:normal;
}


.ombreimagebottom_s {
	width: 313px;
	height: 213px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_bottom_s.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;	
}

.ombreimageright_s {
	width: 313px;
	height: 213px;
	left: 0px;
	top: 0px;
	position: absolute;
	background-image: url(../images/ombrephoto_right_s.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}